*{
    margin: 0;
    padding: 0;
}





body {
    font-family: fbjoker_regularregular;
    position: relative;
}





.text {
    width: 410px;
    position: absolute;
    left: 738px;
    top: 123px;
}


ul {
    font-size: 33.04px;
    color: #4d545b;
    list-style-image: url('../images/bullet.png');
    padding-right: 20px;
    margin-top: 28px;
}











.submit {
    font-size: 38px;
    height: 56px;
}


.statement {
	font-family: "fbjoker_regularregular";
    font-size: 20px;
    width: 100%;
    padding-right: 10px;
}


.statement a {
    color: #000000;
}





footer {
    direction: rtl;
    width: 1240px;
    margin: auto;
}


li {
    margin-bottom: 10px;
    padding-right: 15px;
}


.nis-sign {
    font-size: 40%;
    margin-right: -6px;
}


li:last-child {
    line-height: 30px;
}





.errorMsg {
    position: absolute;
    display: none;
    color: red;
    right: 0px;
    top: 0;
    width: 100%;
    padding: 15px 20px;
    background: #fff;
    box-sizing: border-box;
    border-radius: 3px;
    height: 52px;
    font-size:92%;
}


input {
    margin-bottom: 25px;
    border: 2px solid #b7b8ba;
    font-family: fbjoker_regularregular;
    font-size: 30px;
}


::-webkit-input-placeholder {
    color: #3a454a;
}


:-moz-placeholder {
    color: #3a454a;
}


::-moz-placeholder {
    color: #3a454a;
}


:-ms-input-placeholder {
    color: #3a454a;
}


.title {
    text-align: right;
    text-shadow: none;
}

.grey{
	 color: #4d535a;
}

.cube {
    width: 342px;
    /* margin-right: 104px; */
    margin-bottom: 25px;
    font-size: 38px;
    line-height: 46px;
}


.or-separator {
    background-size: contain;
    background-image: url('../images/or.png');
    height: 44px;
    width: 44px;
    left: 50%;
    margin-left: -22px;
    border-radius: 50%;
    bottom: -40px;
}





a {
    color: #4f91f7;
}


.sub-cube-text {
    font-size: 30px;
    font-family: fbjoker_regularregular;
    line-height: 0.5;
}


.cube2 {
    padding: 12px 0;
    line-height: 1;
    padding-bottom: 0px;
}


.cube3 {
    padding: 12px 0;
    line-height: 1;
    padding-bottom: 0px;
}

.cube4 {
    padding: 12px 0;
    line-height: 1;
}


.thanku {
    text-align: center;
    font-size: 35px;
    color: white;
    display: none;
}


.thanku_title {
    font-size: 70.39px;
    color: #eb7804;
    font-family: fbjokerblack;
}











.footer_container {
    bottom: 0;
    width: 100%;
}
.dvir{
    position: absolute;
    bottom:0;
    right: 0;
    background-image: url('../images/dvir.png');
    width: 475px;
    height: 667px;
}
body{
    /* padding-top: 64px; */
    font-family: fbjoker_regularregular;
    position: relative;
}
.content{
    background-image: url('../images/bg2.jpg');
    width: 1280px;
    height: 823px;
    padding-right: 200px;
    /* background-position: center bottom; */
    background-position: 0;
    background-repeat: no-repeat;
    direction: rtl;
    position: relative;
    box-sizing: border-box;
	margin-left:auto;
	margin-right:auto;
}

.text {
    /* position: relative; */
    font-family: fbjokerblack;
    /*text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.75);*/
}

ul{
    font-size: 33.04px;
    color: #4d545b;
    list-style-image: url('../images/bullet.png');
    padding-right: 20px;
    margin-top: 28px;
}

.form_container{
    width: 342px;
    height: 100%;
    position: absolute;
    top: 98px;
    left: 128px;
    padding-top: 110px;
    box-sizing: border-box;
}
.form_description {
    text-align: center;
    font-size: 33px;
    color: white;
    font-weight: 100;
    margin-bottom: 29px;
    line-height: 27px;
}

.form {
    width: 264px;
    margin: auto;
}

.submit {
    text-align: center;
    padding: 0;
    color: white;
    background-color: #4d535a;
    font-size: 38px;
    font-family: fbjokerblack;
    height: 56px;
    cursor: pointer;
    /* background-image: url('../images/submit.png'); */
    letter-spacing: 2px;
    border: 0;
}

.statement{
	font-family: "fbjoker_regularregular";
    font-size: 20px;
    width: 100%;
    padding-right: 10px;
    height: 43px;
    bottom: 20px;
    position: absolute;
}

.statement a {
    color: #000000;
}

.logo{
    background-image: url('../images/logo.png');
    height: 72px;
    width: 162px;
    position: absolute;
    left: 89px;
    top: -22px;
    background-size: contain;
    background-repeat: no-repeat;
    /* float: left; */
    /* margin-left: 196px; */
}

footer {
    direction: rtl;
    /*height: 89px;*/
    width: 1240px;
    /* position: absolute; */
    /* bottom: 0; */
    margin: auto;
}

li {
    margin-bottom: 10px;
    padding-right: 15px;
}

.nis-sign {
    font-size: 60%;
    margin-right: -6px;
}
li:last-child {
    line-height: 30px;
}

fieldset {
    font-size: 20.8px;
    border: none;
    /*font-family: alef hebrew;*/
    position: relative;
}



input {
    width: 100%;
    box-sizing: border-box;
    height: 55px;
    padding-right: 10px;
    margin-bottom: 24px;
    font-size: 30px;

    border: none;
    border-radius: 0;
    color: #3a454a;
}

::-webkit-input-placeholder {color:#3a454a;}
:-moz-placeholder {color:#3a454a;}
::-moz-placeholder {color:#3a454a;}
:-ms-input-placeholder{color:#3a454a;}

.title{
    font-size: 71px;
    color: #e87721;
    margin-bottom: 22px;
    line-height: 0.8;
}

.cube{
    text-align: center;
    color: #4d535a;
    position: relative;
}

.or-separator{
    position: absolute;
    background-color: #fa7e05;
    border-radius: 50%;
    text-shadow: none;
    z-index: 1;
}

.cube1 {
    padding: 22px 0;
    padding: 0;
    line-height: 50px;
}

a{
    color:#4f91f7;
}



.cube2 {
}

.cube3 {
}

.thanku {
    text-align: center;
    font-size: 35px;
    color: white;
    display: none; 
    position: absolute;
    background-color: #e97504;
    left: 5px;
    width: 310px;
    height: 495px;
    z-index: 99;
}
.thanku_title {
    font-size: 70.39px;
    color: #FFFFFF;
    font-family: fbjokerblack;
}

@media all and (max-width:1024px){
    .content{
      /*width: 1024px;*/
    }
    footer{
        /*width:1024px;*/
        /*height: 8vh;*/
    }
    body{
        /* padding-top: 8vh; */
        /*position: relative;*/
}
    .dvir{
        /*width: 297px;*/
        /*height: 454px;*/
    }
}





.footer_container {
    bottom: 0;
    width: 100%;
}


